.apc-loader {
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.2);
  z-index: 10005;
  top: 0;
  display: none;
}
.apc-loader .svg-loader {
  top: 50%;
  left: 50%;
  position: absolute;
  margin-top: -70px;
  margin-left: -50px;
  width: 100px;
  height: 100px;
  color: #333;
}
.apc-modal {
	text-align: center;
}
.apc-modal:before {
	display: inline-block;
	vertical-align: middle;
	content: "";
	height: 100%;
}
.apc-modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	width: 600px;
}
#advanced_popup_cart .modal-content {
	overflow: auto;
}
#advanced_popup_cart .modal-header {
	padding: 15px 15px 15px 20px;
}
#advanced_popup_cart .modal-header .close {
	margin-top: -5px;
	font-size: 32px;
	font-weight: 400;
}
#advanced_popup_cart .modal-body {
	padding: 0;
}
#advanced_popup_cart  .apc-alert-danger, #advanced_popup_cart  .apc-alert-success {
	margin: -1px -10px 5px -10px;
	padding: 6px 14px 6px 14px;
	border-radius: 0;
}
#advanced_popup_cart .text-danger {
	margin-top: 5px;
	font-size: 12px;
	line-height: 1.4em;
}
.apc-shipping-modal {
	text-align: center;
	z-index: 10003;
}
.apc-shipping-modal:before {
	display: inline-block;
	vertical-align: middle;
	content: "";
	height: 100%;
}
.apc-shipping-modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	width: 520px;
}
.apc-shipping-modal-body {
	padding: 15px;
}
#advanced_popup_cart .apc-cart {
	padding: 0 10px 0 10px;
	overflow-y: auto;
}
#advanced_popup_cart .apc-cart table {
	width: 100%;
}
#advanced_popup_cart .apc-cart tr:first-child td {
	height: 30px;
	line-height: normal;
}
#advanced_popup_cart .apc-cart tr:last-child td {
	border: 0px;
}
#advanced_popup_cart .apc-cart .hr td {
	height: 0px;
	border-top: solid 1px rgba(125, 125, 125, 0.1);
}
#advanced_popup_cart td {
	height: 70px;
	padding: 0 5px;
}
#advanced_popup_cart .apc-image-td {
	width: 80px;
	padding-left: 5px;
	text-align: center;
}
#advanced_popup_cart .apc-image-td a img {
	max-width: 50px;
    height: 50px;
}
#advanced_popup_cart .apc-cart .thumbnail {
	margin: 6px;
	max-height: 60px;
    max-width: 60px;
}
#advanced_popup_cart .apc-product-name-td {
	padding: 0 5px 0 10px;
	line-height: 1.4em;
}
#advanced_popup_cart .voucher-col {
	margin-left: 5px;
}
#advanced_popup_cart .apc-alert {
	font-size: 0.8em;
	color: #d00;
}
#advanced_popup_cart .apc-brand {
	text-align: center;
	font-size: 0.9em;
}
#advanced_popup_cart .apc-quantity-td {
	width: 140px;
	margin: auto;
	text-align: center;
}
#advanced_popup_cart .quantity-box {
	display: inline-block;
	vertical-align: middle;
}
#advanced_popup_cart .apc-quantity-td> div> * {
	float: left;
	line-height: 17px;
}
#advanced_popup_cart .apc-quantity-td .btn {
	padding: 5px;
}
#advanced_popup_cart .apc-quantity-td input[type='number'] {
	text-align: center;
	width: 40px;
	height: 30px;
	padding: 0;
	border-radius: 0;
	font-size: 13px;
	-moz-appearance: textfield;
}
#advanced_popup_cart .apc-quantity-td input[type=number]::-webkit-inner-spin-button, #advanced_popup_cart .apc-quantity-td input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
#advanced_popup_cart .apc-btn-minus {
	width: 30px;
	height: 30px;
	border-radius: 2px 0 0 2px;
}
#advanced_popup_cart .apc-btn-plus {
	width: 30px;
	height: 30px;
	border-radius: 0;
}
#advanced_popup_cart .apc-btn-delete {
	width: 30px;
	height: 30px;
	margin-left: -1px;
	border-radius: 0 2px 2px 0;
}
#advanced_popup_cart .apc-total-td {
	width: 70px;
	text-align: right;
	white-space: nowrap;
	padding-right: 10px;
}
#advanced_popup_cart .panel-group {
	margin-top: 5px;
	margin-bottom: 5px;
}
#advanced_popup_cart .panel-heading {
	padding: 8px 10px;
}
#advanced_popup_cart .panel-title {
	font-size: 1.05em;
}
#advanced_popup_cart .panel-title a:focus {
	text-decoration: none;
}
#advanced_popup_cart .form-group {
    margin-bottom: 10px;
}
#advanced_popup_cart .apc-panel-quote {
	padding-bottom: 5px;
}
#advanced_popup_cart .apc-totals {
	border-top: solid 1px rgba(125, 125, 125, 0.2);
	min-height: 35px;
	padding: 10px;
	font-size: 1.1em;
}
#advanced_popup_cart .apc-buttons {
	padding: 10px 25px 20px 25px;
	text-align: center;
	overflow: auto;
}
#advanced_popup_cart .col-xs-4 {
	padding-right: 10px;
	padding-left: 10px;
}
#advanced_popup_cart .popupcart_button_col {
	width: 100%;
	display: inline-block;
}
#advanced_popup_cart .popupcart_button {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#advanced_popup_cart .empty-cart-row {
	padding: 40px 20px 20px 20px;;
	min-height: 130px;
	font-size: 1.2em;
}
#advanced_popup_cart .empty-cart-image {
    padding: 0 20px 0 20px;
	margin-top: -20px;
	font-size: 80px;
    opacity: 0.4;
}
#advanced_popup_cart .empty-cart-buttons {
	text-align: right;
}
#advanced_popup_cart .empty-cart-button {
	width: 200px;
}
#related {
	position: relative;
	overflow: hidden;
	padding: 0 10px 10px 10px;
	border-top: solid 1px rgba(125, 125, 125, 0.3);
}
#related .heading {
	margin: 15px 10px 15px 10px;
}
#related .related_product {
	margin: 0 0 10px 0;
	width: 100%;
}
#advanced_popup_cart .owl-wrapper-outer, #advanced_popup_cart .owl-wrapper {
	border: none;
	box-shadow: 0 0 0;
}
#related .owl-controls {
	height: auto;
}
#related .owl-controls .owl-page span {
	width: 8px;
	height: 8px;
}
#related .owl-carousel {
	background: transparent;
}
#related .owl-carousel .owl-buttons .owl-prev {
	left: 15px;
}
#related .owl-carousel .owl-buttons .owl-next {
	right: 15px;
}
#related .owl-pagination {
	top: 10px;
}
#related .product-list {
	padding-right: 10px;
	padding-left: 10px;
}
#related .apc-related-thumb {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 0px;
	min-height: 115px;
	border: solid 1px rgba(125, 125, 125, 0.3);
}
#related .image {
	float: left;
	padding: 10px 15px 10px 10px;
}
#related .image img {
	width: 100px;
	height: 100px;
	float: left;
}
#related .apc-caption {
	margin-left: 130px;
	height: 120px;
}
#related .rel-product-name {
	padding-top: 10px;
	font-size: 1.1em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#related .rating {
	padding: 5px 0 0 0;
	min-height: 20px;
}
#related .apc-price {
	font-size: 1.1em;
	padding: 5px 0;
	position: relative;
}
#related .price-new {
	font-weight: 600;
}
#related .price-old {
	text-decoration: line-through;
	font-size: 0.8em;
}
#related .apc-button-group {
	min-height: 40px;
}
#related .btn-addtocart {
	position: absolute;
	bottom: 0;
    right: 10px;
	height: 34px;
	line-height: 17px;
	font-size: 12px;
	border-radius: 0px;
	display: inline-block;
	background-color: #eee;
	color: #888;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	text-shadow: none;
	overflow: hidden;
	border: solid 1px rgba(125, 125, 125, 0.3);
}
#related .btn-addtocart {
	position: absolute;
	bottom: 0;
    right: 10px;
	height: 34px;
	line-height: 17px;
	font-size: 12px;
	border-radius: 0px;
	display: inline-block;
	background-color: #eee;
	color: #888;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	text-shadow: none;
	overflow: hidden;
	border: solid 1px rgba(125, 125, 125, 0.3);
}
#related .btn-addtocart:hover {
	box-shadow: inset 0 100px 0 rgba(0, 0, 0, 0.05);
	color: #444;
}
#related .btn-addtocart:active {
	box-shadow: inset 0 100px 0 rgba(0, 0, 0, 0.08);
	color: #444;
}
/* ---------- max-width: 767px ---------- */
@media (max-width: 767px) {
	.apc-modal-dialog {
		width: 92%;
		max-width: 560px;
	}
	.apc-shipping-modal-dialog {
		width: 85%;
		max-width: 500px;
	}
	#advanced_popup_cart .apc-cart tr:first-child, #advanced_popup_cart .apc-cart tr:first-child td {
		display: none;
	}
	#advanced_popup_cart .hr-first td {
		display: none;
	}
	#advanced_popup_cart .apc-cart td {
	padding: 0 5px;
	height: 60px;
	}
	#advanced_popup_cart .apc-cart .thumbnail {
		margin: 2px;
		border: 0;
	}
	#advanced_popup_cart .apc-image-td {
		width: 80px;
	}
	#advanced_popup_cart .apc-brand {
		display: none;
	}
	#advanced_popup_cart .apc-total-td {
		padding-left: 0px;
		padding-right: 10px;
	}
	#advanced_popup_cart .apc-buttons {
		padding: 10px 25px 10px 25px;
	}
	#advanced_popup_cart .popupcart_button_col:first-child {
		margin-bottom: 10px;
	}
	#advanced_popup_cart .empty-cart-row {
		padding: 30px 5px 10px 5px;
		min-height: 130px;
		font-size: 1.1em;		
	}
	#advanced_popup_cart .empty-cart-image {
		padding: 0 10px 0 15px;
		font-size: 60px;
	}
	#advanced_popup_cart .empty-cart-buttons {
		padding: 10px;
	}
	#advanced_popup_cart .empty-cart-button {
		width: 100%;
		margin: auto;
	}
	#related .image img {
		width: 100px;
		height: 100px;
	}
}
/* ---------- max-width: 479px ---------- */
@media (max-width: 479px) {
	.apc-shipping-modal-dialog {
		width: 85%;
	}
	.apc-shipping-modal-body {
		padding: 10px;
	}
	#advanced_popup_cart .apc-image-td {
		padding: 0;
		width: 60px;
	}
	#advanced_popup_cart .thumbnail {
		margin: 2px 0 2px 0;
	}
	#advanced_popup_cart .apc-quantity-td {
		width: 80px;
	}
	#advanced_popup_cart .apc-quantity-td input[type='number'] {
		border-radius: 2px 0 0 2px;
	}
	#advanced_popup_cart .apc-btn-minus, #advanced_popup_cart .apc-btn-plus {
		display: none;
	}
	#advanced_popup_cart .apc-total-td {
		width: 35px;
		padding-right: 5px;
	}
	#advanced_popup_cart .apc-totals {
		padding-right: 5px;
	}
	#advanced_popup_cart .apc-buttons {
		padding: 10px 20px 5px 20px;
	}
	#advanced_popup_cart .apc-button-padding {
		display: none;
	}
	#advanced_popup_cart .apc-button {
		width: 100%;
	}
	#related {
		padding: 0 5px 5px 5px;
	}
}
/* ---------- max-width: 359px ---------- */
@media (max-width: 359px) {
	#advanced_popup_cart .apc-image-td {
		display: none;
	}
	#advanced_popup_cart .apc-cart .apc-product-name-td {
		padding-left: 10px;
	}
}